package com.cpm.lorealbaautomation.gettersetter;

import com.cpm.lorealbaautomation.gsonGetterSetter.ProductMaster;

import java.io.Serializable;
import java.util.ArrayList;

public class SaleableGetterSetter implements Serializable {

    public ArrayList<ProductMaster> getProductList() {
        return productList;
    }

    public void setProductList(ArrayList<ProductMaster> productList) {
        this.productList = productList;
    }

    ArrayList<ProductMaster> productList = new ArrayList<>();

    public String getTransactionId() {
        return transactionId;
    }

    public void setTransactionId(String transactionId) {
        this.transactionId = transactionId;
    }

    String transactionId = "";
    ArrayList<AuditDataGetterSetter> BaProfileList = new ArrayList<>();

    public ArrayList<AuditDataGetterSetter> getBaProfileList() {
        return BaProfileList;
    }

    public void setBaProfileList(ArrayList<AuditDataGetterSetter> baProfileList) {
        BaProfileList = baProfileList;
    }

}
